www.cendio.com

Bug 5038

Summary: pulseaudio creates a .config/pulse/*-runtime
Product: ThinLinc Reporter: Pierre Ossman <ossman@cendio.se>
Component: SoundAssignee: Pierre Ossman <ossman@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 CC: hean01@cendio.se
Version: trunkKeywords: hean01_tester, prosaic
Target Milestone: 4.2.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:

Description From cendio 2014-03-23 09:44:15
Probably started happening after the upgrade in bug 4569. It's very annoying on
Windows where a .config is very out of place.
------- Comment #1 From cendio 2014-03-27 13:55:58 -------
Fixed in r28734.

Note that the directory can have different names depending on environment
variables. -d5 with an old client will display the name in the log though.
------- Comment #2 From cendio 2014-03-28 11:14:48 -------
Tested using client build 4306 on windows.

No state directory is created and I verified that pulse audio daemon was
started with --no-dirs argument in tlclient.log.